
Redmine - Feature #1749

sub-projects view with tree in select box

2008-08-05 14:56 - Ludovic Gasc

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In the select box to move an issue, you have all projects on the same level.

It's hard to see the sub projects, if you hve several sub-projects with the same name, but not the same project.

History

#1 - 2016-09-15 11:25 - Benjamin Schunn

I think the sub project view in the select box is now perfect as it is. Someone any ideas how to improve?

#2 - 2016-09-15 14:55 - Toshi MARUYAMA

- Status changed from New to Closed

I think fixed by r2304.

source:tags/0.9.0/app/helpers/application_helper.rb#L189

#3 - 2016-09-15 15:03 - Ludovic Gasc

Thank you, it's already ok for my need, I've forgotten I've opened this issue.

BTW, thanks a lot for your work on Redmine ;-)
